<resources>
    <string name="app_name">Trading</string>
    <string name="bitcoin">Bitcoin</string>


    <!--MainActivity and Nav Items-->
    <string name="dashboard">Dashboard</string>
    <string name="btcxindia">Btcxindia</string>
    <string name="coinsecure">Coinsecure</string>
    <string name="zebpay">Zebpay</string>
    <string name="menu_upgrade_plan">Upgrade Plan</string>
    <string name="koinex">Koinex</string>
    <string name="menu_manage_account">Manage Account</string>
    <string name="menu_logout">Logout</string>
    <string name="drawer_open">Open</string>
    <string name="drawer_close">Close</string>
    <string name="want_to_exit">You want to exit?</string>
    <string name="are_you_sure_logout">You want to logout?</string>


    <string name="register">Register</string>
    <string name="ether">Ether</string>
    <string name="bch">BCH</string>
    <string name="ripple">Ripple</string>
    <string name="litecoin">Litecoin</string>
    <string name="miota">Miota</string>
    <string name="omg">OMG</string>
    <string name="gnt">GNT</string>


    <string name="some_thing_went_wrong">Some thing went wrong</string>
    <string name="loading">Loading...</string>
    <string name="enter_amount">Enter Amount :</string>
    <string name="enter_price">Enter Price :</string>
    <string name="set_your_price">Set Your Price :</string>


</resources>
